.compte_header
{
	top: 28px;
}


.navbar-nav>li>a {
	 padding-top: 0px !important;
	 padding-bottom: 0px !important;
}

.header .nav li > a
{
	padding: 12px 0px !important;
	font-weight: 500;
    font-family: arial, sas-serif;
}

.header .nav li > a span
{
	padding: 0px 37px !important;
	border-left: 1px solid #B0B0B0;
	font-size: 17px;
    letter-spacing: 0.7px;
	top: -3px;
    position: relative;
}


.header .nav li:first-child > a span
{
	border-left: 0px solid #B0B0B0;
}

#container_top
{
	height:38px!important;
}

#submenubg {
    background: url(http://www.logic-immo.com/asset-corail/img/nav_shadow.png?1517587961) no-repeat center top #F1F1F1;
}

#page_container_base
{
	top: 25px;
    position: relative;
    background: #fff;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: -7px !important;
}

.header .navbar-collapse {
    margin-left: 15px;
}

.header .nav li > ul > li a span {
    border-left: 0px !important;
}

#jssor_1
{
	position:relative;
	margin:0 auto;
	top:0px;
	left:0px;
	width:1300px;
	height:320px;
	overflow:hidden;
	visibility:hidden;
}

.search_container {
    width: 100%;
    text-align: center;
    min-height: 500px;
    margin: 0 auto 0px auto;
    padding-top: 100px;
    background: #eee url(https://medias.acheter-louer.fr/images/commun/bg-html4.jpg) center center no-repeat;
    background-size: cover;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-family: 'Varela Round','roboto_condensedregular', 'Helvetica Neue', Helvetica, Arial, Sans-serif;
}

.search_container_proj {
    width: 100%;
    text-align: center;
    min-height: 500px;
    margin: 0 auto 0px auto;
    padding-top: 100px;
    background: #eee url(https://medias.acheter-louer.fr/images/commun/bg-html4.jpg) center center no-repeat;
    background-size: cover;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-family: 'Varela Round','roboto_condensedregular', 'Helvetica Neue', Helvetica, Arial, Sans-serif;
}

.box_intro {
    width: auto;
    white-space: nowrap;
    display: inline-block;
    font-size: 1.8em;
    font-weight: 400;
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 10px;
    margin: 50px auto 50px auto;
    font-family: 'Varela Round','Helvetica Neue', Helvetica, Arial, Sans-serif;
    background-color: white;
    -moz-opacity: .8;
    opacity: .8;
}

#arbo_index .searchbox {
    max-width: 980px;
    height: 80px;
    font-size: 1em;
    color: #595959;
    margin: 0 auto 0 auto;
    background-color: rgba(52,52,52,.75);
    -moz-box-shadow: 0 3px 15px rgba(0,0,0,.45);
    -webkit-box-shadow: 0 3px 15px rgba(0,0,0,.45);
    box-shadow: 0 3px 25px rgba(0,0,0,.45);
}

.box_intro h2
{
    font-size: 28px !important;
    font-weight: 500 !important;
    font-family: 'Varela Round','Helvetica Neue', Helvetica, Arial, Sans-serif !important;
    line-height: 30px;
}

.searchbox #find10,.searchbox  #find20,.searchbox  #find50
{
    width: 95% !important;
}

.findblock_search #find10,.findblock_search  #find20,.findblock_search  #find50
{
    left: -5px;
    position: relative;
}

#plus_de_critere
{
    margin-top: 10px;
    cursor: pointer;
    display: none;
}


#pub_right_home
{
    margin-left: -40px;
    max-height: 218px;
}

#pub_right_home img
{
   max-height: 218px;
}

.top-row-home
{
    margin-top: 13px !important;
}

hr {
    margin: 8px 0 !important;
}

.to_read
{
   margin-top:-9px;
}

.article_immo_home
{
    border: 1px solid #838383;
    padding: 8px;
    margin-bottom: 12px;
    border-radius: 3px !important;
    height: 320px;
}

.article_immo_home img
{
    height: 160px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);

}

.title_home_module
{
    color:black !important;
    font-size:16px !important;
    font-weight:400;
    margin-top: 8px !important;
}

.blog-post-sep
{
    margin-top:0px;
}

#video_right_home
{
    top: 3px;
    position: relative;
}

.footerV2Follow {
    text-align: center;
    background: #ffffff;
    padding: 20px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    min-width: 800px;
}

.footerFollowText {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 0 300px;
    -ms-flex: 1 0 300px;
    flex: 1 0 300px;
    padding: 0 20px;
    max-width: 400px;
    text-align: right;
}

.footerFollowText .footerFollowText-title {
    font-size: 22px;
    color: #54677d;
}

.footerV2FollowContent {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
     display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -o-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.block-footer-contact__form-newsletter {
    position: relative;
    top: 10px;
}

.footerFollowMail {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -o-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 0 300px;
    -ms-flex: 1 0 300px;
    flex: 1 0 300px;
    padding: 10px 20px;
    text-align: left;
    max-width: 400px;
}

.btn i.md {
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    vertical-align: middle;
}

.btn.btn-noBorder {
    border: 0;
    font-weight: bold;
    color: #54677d;
    background: transparent;
}

.btn-newsletter-validation_arrow {
    position: absolute;
    right: 0;
    top: 2px;
    padding-left: 0;
}

.block-footer-contact__form-newsletter
{
    max-width: 350px;
}

.footer {
    clear: both;
    width: 100%;
    color: #fff;
    font-family: Lato,sans-serif;
}

.footer-links {
    background: #323839;
    width: 100%;
    box-sizing: border-box;
}

.footer-links-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    max-width: 1500px;
    margin: 0 auto;
}

.social-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    background: #1f2425;
    width: 350px;
    height: 200px;
    font-size: 16px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 17px;
    -webkit-transition: width .3s;
    transition: width .3s;
}

.our-app {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0;
    -ms-flex: 1 0;
    flex: 1 0;
    height: 200px;
    padding: 22px 50px 50px;
    box-sizing: border-box;
}

.social-links .icn-twitter-line {
    width: 50px;
    max-width: inherit!important;
    height: inherit!important;
}

.social-links a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    box-sizing: border-box;
    margin: 0 15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
}

.unstyled {
    list-style: none none;
    margin: 0;
    padding: 0;
}

.social-links ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.footer-list-website, .footer-list-website li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.footer-list-website {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    width: 100%;
    max-width: 960px;
    padding: 0px!important;
    margin: 0 auto!important;
    box-sizing: border-box;
}

.footer-bottom {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    background: #2b3233;
    padding: 20px!important;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto!important;
}

.footer-bottom, .footer-bottom li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.footer-bottom li a:hover {
    text-decoration: underline;
}

.footer-bottom li a {
    position: relative;
    display: inline-block;
    color: #fff;
    font-family: Lato,sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    margin-right: 21px;
    text-decoration: none;
}

.footer-bottom li a:after {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    right: -8px;
    background: #fff;
    width: 1px;
    height: 10px;
}

.footer-bottom li:last-child a:after {
    width: 0px !important;
}

@media (min-width: 992px)
{
    .header.scrolling-fixed .compte_header {
        top: 25px !important;
        position: relative !important;
    }
}

.c-social .c-social-twitter {
    background: url(/appresources/portal/img/application/twitterG.svg) center center no-repeat;
    background-size: 90px 90px;
}

.c-social .c-social-twitter:hover {
    background: url(/appresources/portal/img/application/twitter.svg) center center no-repeat;
    background-size: 90px 90px;
}

.c-social .c-social-facebook {
    background: url(/appresources/portal/img/application/facebookG.svg) center center no-repeat;
    background-size: 90px 90px;
}

.c-social .c-social-facebook:hover {
    background: url(/appresources/portal/img/application/facebook.svg) center center no-repeat;
    background-size: 90px 90px;
}

.c-social .c-social-linkedin {
    background: url(/appresources/portal/img/application/linkedinG.svg) center center no-repeat;
    background-size: 90px 90px;
}

.c-social .c-social-linkedin:hover {
    background: url(/appresources/portal/img/application/linkedin.svg) center center no-repeat;
    background-size: 90px 90px;
}

.social-links strong {
    display: block;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.our-app-wrapper h2
{
    font-size:15px;
    display:inline-block;
    margin:0px;
    line-height: 26px;
}

.our-app-wrapper ul
{
    list-style-type: none;
    text-decoration: underline;
}

.our-app-wrapper ul li a
{
    text-decoration: underline;
}

.our-app-wrapper li a:hover {
    text-decoration: underline;
}

.our-app-wrapper li a h2:hover {
    text-decoration: underline;
}

.footer_deux_appartement
{
    width: 28% !important;
}


.footer_trois_vente
{
    width: 22% !important;
}

.footer_base
{
    top: 40px;
    position: relative;
}

.list_all_articles
{
    height: 664px;
}

.list_all_articles .to_read a
{
    font-size: 15.2px;
}

select[multiple]{
     height: 34px;
   }

#rowlisting, #rowBaseTop
{
    margin-top: 10px;
}

#col_btn_search
{
    margin-top:26px;
}

.resultListBaseBefore
{
    padding-right: 0px !important;
}

.page_right_listing
{
    padding-right: 15px !important;
}

#resulListBase h1
{
    color:#008dcf!important;
    margin-bottom:0px;
    text-align: left;
    font-weight: 600;
    font-size: 15px;
    margin-top: 3px;
    left: 5px;
    position: relative;
}


@media (min-width: 992px)
{
    .col-md-2-5 {
        width: 22%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
    }

    .col-md-1-5 {
        width: 13%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
    }

    .col-md-1-7 {
        width: 15%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
    }
}

#sort_listing_criteria
{
    padding-bottom:5px;
    width:  180px;
    float:  left;
    position:  relative;
    left:  18px;
}

#sort_listing_criteria .form-group {
    margin-bottom: 0px !important;
}

#alert_button_listing
{
    width:  180px;
    float:  left;
    position:  relative;
    left:  35px;
    top:7px;
}


.logic-btn-white {
    border: 1px solid #f15b4d;
    background-color: transparent;
    color: #f15b4d;
}

.logic-btn-small {
    padding-top: 4px;
    font-size: 12px;
}

.logic-btn {
    text-align: center;
    width: 100%;
    display: block;
}

 .offer-alert .alert-email {
    width: 260px;
}

 .offer-alert .alert-email p, .offer-alert .alert-email i {
    color: #f15b4d;
    display: inline-block;
}

.offer-alert .alert-email p {
    font-size: 12px;
    vertical-align: top;
    margin-top: 3px;
}

.alert-email .fa-bell
{
    font-size: 17px;
}

.offer-alert
{
    padding-bottom: 3px;
}

.alert-email p
{
     margin: 0 0 7px;
}

.page_right_listing .pull-right
{
    top: 7px;
    position: relative;
}

.navbar-brand {
      padding: 0px !important;
      line-height: 0px !important;
}

#favoris_header
{
    float: right;
    position: relative;
    top: -8px;
    left: 0px;
}

#favoris_header .fa-heart-o
{
    font-size: 30px;
}

#espace_pro_header
{
    float: right;
    position: relative;
    top: -10px;
    left: 10px;
}

#espace_pro_header .fa-user
{
    font-size: 30px;
}

.ubi-label
{
    position: relative;
    top: -5px;
    left: -15px;
}

.ubi-label-ep
{
    position: relative;
    top: -3px;
    left: -15px;
}

#phrase_header
{
    position: relative;
    top: -25px;
    float: left;
    width: 430px;
    left: 35px;
}

#phrase_header h1
{
    font-size: 24px;
    font-weight: 500;
}


.plusDeCriteresBtn
{
    color: #fff;
}

.plusDeCriteresBtn:hover
{
    color: #fff;
}

#search_advanced_form .top-spacing {
    margin: 40px 0px 0px 0px;
    text-align: center;
}

.btn.btn-big.btn-maincolor.cap, .btn-switch-wrapper.btn-switch-maincolor .btn.btn-big.cap.btn-switch-active {
    background-color: #f15b4d;
    font-size: 16px;
    text-transform: none;
    border-radius: 0;
    color: #fff;
}

#search_advanced_form fieldset {
    position: relative;
}

.margin-left-magazine
{
    margin-top: 25px;
}

#image_cover_droit {
    width: 100%;
    box-shadow: 3px 3px 3px 3px #838383;
    max-width: 180px;
}

.cap {
    text-transform: uppercase;
}

.size_16 {
    font-size: 16px;
}

.box-padding {
    padding: 7px;
}

.journal_right_lire
{
    padding-left: 0px;
    border: 2px solid #dadadb;
    box-shadow: 0px 0px 15px #aaa;
}

.blue.bold.size_18.cap
{
    color: #008dcf;
    font-size: 18px;
}

.align-center {
    text-align: center;
}

 a.btn.btn-blue.btn-big.bold
 {
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #ffffff;
    background-color: #f15b4d;
 }

 .journal_right_detail img
 {
     max-width: 350px !important;
 }

 .journal_right_detail
 {
     border: none !important;
     box-shadow: none !important;
 }

@media (min-width: 992px)
{
    .col-md-8-5 {
        width: 70%;
    }

     .col-md-3-5 {
        width: 30%;
    }
}

.tab-style-1 .tab-content {
    padding-bottom: 30px;
}

.licom-breadcrumb {
    background-color: transparent;
    margin-bottom: 3px;
}

.licom-breadcrumb a, .licom-breadcrumb h1, .licom-breadcrumb span, .licom-breadcrumb .last-element {
    color: #797979;
    font-size: 12px;
    margin-bottom: 5px;
}

.licom-breadcrumb h1, .licom-breadcrumb .last-element {
    display: inline-block;
}

.licom-breadcrumb span {
    color: #797979;
}

.ubi-count {
    background-color: #D94040;
}

.ubi-count {
    position: absolute;
    top: 3px;
    right: 32px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px !important;
    color: #FFFFFF;
    width: 16px;
    height: 16px;
    font-size: 10px;
    line-height: 15px;
    text-align: center;
    -webkit-opacity: .9;
    -moz-opacity: .9;
    -ms-opacity: .9;
    -o-opacity: .9;
    opacity: .9;
    -ms-filter: "alpha(opacity=90)";
    filter: alpha(opacity=90);
    -khtml-opacity: .9;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    filter: alpha(opacity=90);
    padding-left: 0;
}

#countHeaderFavoris
{
    color: #FFFFFF;
    font-size: 10px;
}


/* bugs qudit responsive */
@media (max-width: 767px)
{
    .page-header-fixed .header {
         position: relative;
    }

    .top-margin-page-container {
        margin-top: 0px!important;
    }

    .page-header-fixed .page-container {
        margin-top: 0px;
    }

    .box_intro {
        padding-left: 10%;
    }

    body {
        margin-left: 10px !important;
    }

    .footer-bottom li a {
        font-size: 5px;
    }



}

@media (max-width: 420px)
{
    body {
        width: 100%;
    }
}

@media (min-width: 300px) and (max-width: 400px)
{
    body {
        margin-left: 25px !important;

    }
}


@media (min-width: 300px) and  (max-width: 340px)
{

    .box_intro {
        padding-left: 5%;
      }
}

@media(max-width: 375px)
{
    .box_intro {
        padding-left: 5%;
      }
}

@media   (max-width: 992px)
{
    .col-md-2-5 {
        width: auto;
        float: none;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
    }

    .col-md-1-5 {
        width: auto;
        float: none;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
    }

    .our-app {
        display: none;
    }

    .footer-links-wrapper {
        background-color: #1f2425;
    }

    .social-links {
        width: 100% ;
    }

    .footerV2Follow {
         min-width: auto;
    }

    .footerFollowText {
        text-align: left;
    }

}

@media (max-width: 1100px)
{

    .our-app-wrapper .col-md-3 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}

@media (min-width: 900px) and (max-width: 1100px)
{
    .footer-links-wrapper h2, h2 a {

        font-size: 13px;
        line-height: 13px;
    }
}

@media  (max-width: 900px)
{
    .footer-links-wrapper h2, h2 a {

        font-size: 12px;
        line-height: 13px;
    }

}


@media (min-width: 1000px) and (max-width: 1200px)
{
     .header .nav li > a span {
        padding: 0px 16px !important;
    }
 }

@media (min-width: 800px) and (max-width: 1000px)
{
     .header .nav li > a span {
        padding: 0px 12px !important;
    }
 }



@media (min-width: 700px) and (max-width: 800px)
{
     .header .nav li > a span {
        padding: 0px 12px !important;
    }

    .ads-property-list a .col-md-5 img {

        height: 400px;
    }

    .bx-wrapper img {
        padding: 150px;
     }

    .video-title .video_logo_base {
        width: 40%;
    }

    .video-title .video_tv_other {
        width: 10%;
    }
}

.highlightedFeatureBanner
{
    display: none;
}
